## Welcome to DTU 7k Bus Active Distribution Network

- The DTU-7k Bus Active Distribution Network is a multi-voltage level distribution grid model spanning across	three voltage levels, namely 60 kV-10 kV-0.4 kV. 		  
- The network is representative of a distribution network with a large share of weather-dependent generation connected at the lower voltage levels such as 10 kV and 400 V. 		  
- The DTU-ADN is developed considering the correlations between weather-dependent generation on the load demand. 	  	
- The DTU-ADN is in a format that can be directlt implemented in Python using Pypower or PandaPower, or in MATLAB using MATPOWER.


## How to cite
If you make use of the DTU 7k Bus Active Distribution Network please cite the data collection using 
```
@article{Baviskar2021,
author = "Aeishwarya Baviskar and Anca Daniela Hansen and Kaushik Das and Matti Juhani Koivisto",
title = "{DTU 7k Bus Active Distribution Network}",
year = "2021",
month = "7",
url = "https://data.dtu.dk/articles/software/readme_DTU_7k_Bus_Active_Distribution_Network/14971812",
doi = "https://doi.org/10.11583/DTU.c.5389910.v1"
}
```

## Related Papers: 

1. Baviskar A, Hansen AD, Das K, Douglass PJ. Open-Source Active Distribution Grid Model with a large share of RES-features, and studies. In2021 9th IEEE International Conference on Power Systems (ICPS) 2021 Dec 16 (pp. 1-6). IEEE.
2. Baviskar A, Das K, Koivisto M, Hansen AD. Multi-voltage level active distribution network with large share of weather-dependent generation. IEEE Transactions on Power Systems. 2022 Mar 1;37(6):4874-84.

Citations: 
```
@inproceedings{baviskar2021open,
  title={Open-Source Active Distribution Grid Model with a large share of RES-features, and studies},
  author={Baviskar, Aeishwarya and Hansen, Anca D and Das, Kaushik and Douglass, Philip J},
  booktitle={2021 9th IEEE International Conference on Power Systems (ICPS)},
  pages={1--6},
  year={2021},
  organization={IEEE}
}
```
```
@article{baviskar2022multi,
  title={Multi-voltage level active distribution network with large share of weather-dependent generation},
  author={Baviskar, Aeishwarya and Das, Kaushik and Koivisto, Matti and Hansen, Anca Daniela},
  journal={IEEE Transactions on Power Systems},
  volume={37},
  number={6},
  pages={4874--4884},
  year={2022},
  publisher={IEEE}
}
```

## Source code repository (and issue tracker):
[Source Code](https://gitlab.windenergy.dtu.dk/aeish/DTU_ADN_Base_Directory.git)

## Documentation, installation, etc:
[To Be Updated](documentation_link)

## Dataset location: 
[DTU-ADN](https://data.dtu.dk/collections/_/5389910)